IDCVSSSummaryLast (major) updatePublished
CVE-2014-6751 5.4
The Grasshopper Beta (aka com.grasshopper.dialer) application 2.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
14-11-2014 - 08:59 27-09-2014 - 21:55
Back to Top Mark selected
Back to Top